# Contributing to MondayToFrame

Thank you for considering contributing to MondayToFrame! We appreciate your support.

## How to Contribute

1. **Fork the repository**: Click the "Fork" button at the top right of the repository page.
2. **Clone your fork**: 
    ```sh
    git clone https://github.com/boukepostma/mondaytoframe.git
    ```
3. **Create a branch**: 
    ```sh
    git checkout -b feature/your-feature-name
    ```
4. **Make your changes**: Implement your feature or bug fix.
5. **Commit your changes**: 
    ```sh
    git commit -m "Description of your changes"
    ```
6. **Push to your fork**: 
    ```sh
    git push origin feature/your-feature-name
    ```
7. **Create a Pull Request**: Go to the original repository and click "New Pull Request".

## Reporting Issues

If you find a bug or have a feature request, please create an issue in the [Issues](https://github.com/boukepostma/mondaytoframe/issues) section.

## Style Guide

- Follow the existing code style.
- Write clear and concise commit messages.
- Add comments to explain complex logic.

## Testing

Ensure that your changes do not break existing tests and add new tests for your features if applicable.

Thank you for your contributions!
